@font-face {
    font-family: 'ArimoBold';
    src: url('../fonts/Arimo-Bold-Latin-webfont.eot');
    src: url('../fonts/Arimo-Bold-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arimo-Bold-Latin-webfont.woff') format('woff'),
         url('../fonts/Arimo-Bold-Latin-webfont.ttf') format('truetype'),
         url('../fonts/Arimo-Bold-Latin-webfont.svg#ArimoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MerriweatherBold';
    src: url('../fonts/Merriweather-Bold-webfont.eot');
    src: url('../fonts/Merriweather-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Merriweather-Bold-webfont.woff') format('woff'),
         url('../fonts/Merriweather-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Merriweather-Bold-webfont.svg#MerriweatherBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MerriweatherRegular';
    src: url('../fonts/Merriweather-webfont.eot');
    src: url('../fonts/Merriweather-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Merriweather-webfont.woff') format('woff'),
         url('../fonts/Merriweather-webfont.ttf') format('truetype'),
         url('../fonts/Merriweather-webfont.svg#MerriweatherRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0; outline: none;}
img { border:0; }
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background: #000 url(../_img/bg.jpg) no-repeat top center;
}
a {
	color: #f86302;
}
a;hover {
	color: #c35208;
}
#wrapper {
	width: 989px;
	height: 1192px;
	position: relative;
	margin: 0 auto;
	background: #000 url(../_img/wrapperbg.jpg) no-repeat top center;
}
#home #wrapper, #reg #wrapper, #accomodations #wrapper, #raffel #wrapper, {
	background:  #000 url(../_img/wrapperbg-home.jpg) no-repeat top center;
}
#home #wrapper {
	height: 1160px;
	background:  #000 url("../_img/wrapperbg-home.jpg") no-repeat top center !important;
}
#nav { 
	position: absolute;
	top: 0;
	left: 0;
	z-index:20;
}
#nav ul {
	width: 976px;
	height: 44px;
	list-style: none;
	margin: 0 0 0 8px;
}
#nav ul li {
	float: left;
}
#nav ul li.last {
	background: none;
	padding-right: 0;
	float: right;
}
#nav ul li a {
	font: 14px/16px 'ArimoBold', Arial, sans-serif;
	letter-spacing: 0;
	display: block;
	padding: 14px 9px 0;
	height: 30px;
	color: #1b1718;
	text-transform: uppercase;
	text-decoration: none;
}
#nav ul li a:hover, #routes #nav ul li a.routes, #home #nav ul li a.home, #reg #nav ul li a.reg, #accomodations #nav ul li a.accomodations, #raffel #nav ul li a.raffel, #sponsors #nav ul li a.sponsors, #merch #nav ul li a.merch {
	color: #f6deac;
}
#nav ul li.last a {
	font-size: 26px;
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: underline;
	color: #000;
	margin-right: 40px;
}
#logo {
	clear: both;
	position: absolute;
	width: 407px;
	height: 302px;
	top: 60px;
	left: 31px;
}
#patch {
	position: absolute;
	top: 2px;
	right: 0;
	z-index: 10;
}
#routesPhoto {
	width: 444px;
	height: 250px;
	position: absolute;
	top: 366px;
	left: 20px;
}
#content {
	width: 407px;
	position: absolute;
	top: 366px;
	left: 46px;
	font: 17px/26px 'MerriweatherRegular', Arial, sans-serif;
	}

#contentInner {
	position: absolute;
	width: 927px;
	top: 626px;
	left: 31px;
	font: 17px/26px "MerriweatherRegular",Arial,sans-serif;
	}
h3 {
	font: 18px/27px 'MerriweatherBold', Arial, sans-serif;
}
#contentInner p, #content p {
	margin-bottom: 16px;
}
#homeRight {
	position: absolute;
	width: 471px;
	right: 16px;
	top: 500px;
	font: 18px/27px 'MerriweatherBold', Arial, sans-serif;
}
#feelPower {
	position: absolute;
	bottom: 10px;
	left:0;
}
/****** HORIZONTAL STYLES *********/

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
#gallery {
	position: absolute;
	bottom: 80px;
	left: 36px;
}
#raffel #gallery {
	bottom:30px;
}
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 836px;
	height:197px;
	background:url(../_img/gallery-bg.png) no-repeat;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:836px;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin:13px 5px 0 17px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:246px;
	height:160px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


/**********  BUTTON STYLES *********/

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float: left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../_img/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:80px 10px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{ 
	background:url(../_img/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

/**** *Rotating patch *****/
/* rotator in-page placement */
div.rotator {
	position:relative;
	height:488px;
	width: 539px;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {

}
        div.rotator ul li.show {
	z-index:11;
}
